Bug 1004499 - Wrong object type in BasicTypeDataHolder.
Wrong object type in BasicTypeDataHolder.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Form Modeler (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: Pere Fernàndez
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 14:29 EDT by Marek Baluch
Modified: 2014-08-06 16:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
server log (288.63 KB, text/x-log)
2013-09-04 14:29 EDT, Marek Baluch
no flags Details

  None (edit)
Description Marek Baluch 2013-09-04 14:29:57 EDT
Created attachment 793786 [details]
server log

Description of problem:
Completing a task may throw java.lang.NoSuchMethodException: java.lang.String.getReason().

Steps to Reproduce:
1. Open the Evaluation process in the Business Central
2. Hit "generate all forms" in the editor.
3. Deploy the project
4. Start a new process instance
5. Attempt to complete the task.

Enviroment:
BPMS 6.0.0.ER2
Comment 5 Jan Hrcek 2013-10-18 07:36:03 EDT
Ok, verified with BPMS 6.0.0 ER4

Note You need to log in before you can comment on or make changes to this bug.